@import './mixins';
@import './burger';
@import './header';
@import './login';
@import './copilot';
@import './dashboard';

body {
  @include zero;
  overflow: hidden;
  width: 100vw;
  height: 100vh;
}

.app {
  height: calc(100vh);
  background-color: $white;
}

.content {
  width: 100%;
  box-sizing: content-box; 
}

